Subject: Fw: Sales Tax Coupon
From: "Michael B" <[email-masked]>
To: "Eric Wood" <[email-masked]>
Date: Wed, 12 Dec 2012 10:45:22 -0500

Had to restart my computer and did not have the attachment with the last email. 
Thank you,
Michael B
LLPS

From: Michael B 
Sent: Wednesday, December 12, 2012 10:38 AM
To: Eric Wood 
Subject: Re: Sales Tax Coupon

I forgot to mention this before my email sent; but I am actually looking for a more recent copy of our Sales Tax License and one with the updated address as well.  The one we have from 2011 has the old address as well.  I have scanned in a copy so you can see what I am referring to.  Let me know if you know where I can get a new updated copy.
Thank you,
Michael B
LLPS

From: Eric Wood 
Sent: Wednesday, December 12, 2012 9:46 AM
To: Michael B 
Subject: RE: Sales Tax Coupon

The State already shows your address as 5859 W. Saginaw.  Was there anything else that you needed changed?

Eric

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, December 12, 2012 9:39 AM
To: Eric Wood
Subject: Re: Sales Tax Coupon

Hello Eric.

If you can make corrections, but the address needs to be updated.  The new address is:

5859 W. Saginaw Hwy. #343

Lansing, MI 48917

Thank you,
Michael B
LLPS

From: Eric Wood 

Sent: Tuesday, December 11, 2012 4:10 PM

To: Michael B 

Subject: Sales Tax Coupon

Mike,

Attached is a blank coupon for Mandatory's December Payment that shows your EIN.

Rick said he didn't think it would be a problem to send over a copy of the expired coupon since the number has not changed from last year.

I scanned a copy of your EFTPS acceptance letter with the old address if none of the other documents work. 

Eric

Eric Wood

Hall & Romkema

3495 Coolidge Road

East Lansing, MI 48823

Phone: (517) 337-8900

Fax: (517) 337-8906